html { height: 101%; }
* { padding: 0; margin: 0;}
img { outline: none; border: none; }
a { text-decoration: none; color: #5c0a28; outline: none; }
a:hover { text-decoration: none; }
.navlink { color: #5c0a28;}
ul { list-style-type: none; }
.readmore { font-family: Arial; font-size: 10px; text-transform: lowercase; color: #5c0a28; text-align: center; }
.readmore a { color: #5c0a28; }
.readmoregrey { padding: 2px 10px; font-family: 'DroidSerifRegular'; font-size: 10px; text-transform: uppercase; background-color: #777; color: #FFF; }
.readmoregrey a { color: #FFF; }
.readmoregreycolumn {padding: 2px 10px; font-family: 'DroidSerifRegular'; background-color: #777; font-size: 10px; text-transform: uppercase; color: #FFF; float: right;}
.readmoregreycolumn a { color: #FFF; }
.pagination {font-family: 'DroidSerifRegular'; font-size: 10px; width: 250px; text-transform: uppercase; color: #FFF; height: 20px;}
.pagination li {background-color: #777; float: left; display: block; border: 0px solid black; padding: 2px 10px; margin-right: -6px;}
.pagination a { color: #FFF; }
.pager-active li {border: 1px solid #777; color: #777; background-color: #FFF; height: 11px; line-height: 11px; width: 6px;}
.ruler { background: url(bullet-gray.png) repeat-x center center; height: 6px; margin-bottom: 30px;}

.ui-checkout-actions { text-align: right; margin-bottom: 15px; margin-top: 15px;}
.ui-checkout-actions .checkout-actions-title{ font-weight: bold;}

#top-header .menu-toggle, #top-header .topmenu-mobile {display: none;}

@font-face {
    font-family: 'CalibriRegular';
    src: url('fonts/calibrilvs-webfont.eot');
    src: url('fonts/calibrilvs-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/calibrilvs-webfont.woff') format('woff'),
         url('fonts/calibrilvs-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {    font-family: 'DroidSerifBold';
    src: url('fonts/droidserif-bold-webfont.eot');
    src: url('fonts/droidserif-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidserif-bold-webfont.woff') format('woff'),
         url('fonts/droidserif-bold-webfont.ttf') format('truetype'),
         url('fonts/droidserif-bold-webfont.svg#DroidSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('fonts/droidserif-bolditalic-webfont.eot');
    src: url('fonts/droidserif-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidserif-bolditalic-webfont.woff') format('woff'),
         url('fonts/droidserif-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/droidserif-bolditalic-webfont.svg#DroidSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('fonts/droidserif-italic-webfont.eot');
    src: url('fonts/droidserif-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidserif-italic-webfont.woff') format('woff'),
         url('fonts/droidserif-italic-webfont.ttf') format('truetype'),
         url('fonts/droidserif-italic-webfont.svg#DroidSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('fonts/droidserif-regular-webfont.eot');
    src: url('fonts/droidserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidserif-regular-webfont.woff') format('woff'),
         url('fonts/droidserif-regular-webfont.ttf') format('truetype'),
         url('fonts/droidserif-regular-webfont.svg#DroidSerifRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
/* template */
body { font-family: 'DroidSerifRegular',Arial; font-size: 14px; color: black;}
#wrapper-top {background-image: url(top-bg.png); background-repeat: repeat-x; height: 163px; position: absolute; width:100%; top: 0;}
#wrapper-body { background-image: url(template-bg.png); background-repeat: repeat;}
#template { width: 1166px; margin: 0 auto; border: solid 0px blue; text-align: left; background-image: url(template-bg.png); background-repeat: repeat;}
#page {background-image: url(template-bg.png); background-repeat: repeat; }
#footer  { clear: both; text-align: center; font-size: 12px;  color: #777; } 
 #footer a { color: #777;}
 #footer a:hover { text-decoration: underline;}
#signature { width: 930px; font-family: arial; font-size: 11px; margin: 0 auto; margin-top: -20px; color: #888; text-align: right; padding: 5px 0;}
 #signature a { color: #888; font-family: arial; font-size: 11px;}
 
/* top menu */
#top-menu-1 { display: block; margin-top: 25px; }
  #top-menu-1 li { color: #666; font-size: 12px; font-family: CalibriRegular, Arial; text-transform: uppercase; display: block; float: right; padding-left: 10px; overflow: hidden;}
  #top-menu-1 a { color: #666;  font-size: 12px; }
  #top-menu-1 a:hover { color: #555;}
  #top-menu-1 a.selected { color: #555; }
  
#top-search {float: right; margin-top: 20px;}

#top-menu-2-bar { background-color: none; height: 33px; }
#top-menu-2 { display: block; background-color: none; height: 33px; background-image: url(menuborder-bg.png); background-repeat: no-repeat; background-position: top left;}
  #top-menu-2 li { color: white; font-weight: normal; height: 33px; line-height: 33px; font-size: 14px;font-family: CalibriRegular,Arial; text-transform: uppercase; display: block; float: left; background-image: url(menuborder-bg.png); background-repeat: no-repeat; background-position: top right; overflow: hidden;}
  #top-menu-2 li.isfirst {margin-left: 7px;} 
  #top-menu-2 a { color: White; font-weight: normal; font-size: 14px; padding: 8px 10px; }
  #top-menu-2 a:hover { color: #FFF; background-color: #000; padding: 8px 10px; }
  #top-menu-2 a.selected { color: white; background-image: url(selected-bg.png);}
  
/* bottom menu - centered. See http://www.pmob.co.uk/pob/centred-float.htm */
.bottom-menubar { display: table; }
.bottom-menu { display: table-row;/*margin-top: 15px; border: solid 1px yellow;*/}
.bottom-menu li { display: table-cell;/*float: left; */ font-family: CalibriRegular,Arial; font-size: 12px;}
.bottom-menu li.ispadding { padding: 0 5px;}
.bottom-menu a { display: block; color: white; text-transform: capitalize; font-size: 12px; }
    /* following is to fix the table layout for IE < 8 */
.bottom-menu {display:inline-block;}
.bottom-menu {display:inline; }
.bottom-menu li{display:inline-block}
.bottom-menu li{ display:inline;}
.bottom-menu a{ display:inline-block;}
.bottom-menubar {text-align:center;}

#bottom-text { margin-top: 10px; font-family: CalibriRegular,Arial; font-size: 12px;}  

/* generic */
.col-home-side1 { width: 188px;font-family: Arial; font-size: .9em; } /* left */
.col-home-center { width: 471px; margin-left: 4px; margin-right: 4px;}/* center */
.col-home-side2 { width: 335px; font-family: Arial; font-size: .9em;} /* right */

.col-main-large { width: 637px; }
.col-main-small { width: 335px; font-family: Arial; font-size: .9em;}

.col-center { float: left; margin-right: 6px;}
.col-right { float: right; }
.col-left { float: left; }

.main-left { float: left; }
.main-right { float: right; max-width: 816px;}

/* New Layout */

.main-box.large > div {width: 809px;}
.main-box.large .main-box-top {background: url(/pub/photo/main-extra-large-top.png) no-repeat bottom center;}
.main-box.large .main-box-middle {background: url(/pub/photo/main-extra-large-middle.png) repeat-y bottom center;}
.main-box.large .main-box-bottom {background: url(/pub/photo/main-extra-large-bottom.png) no-repeat bottom center;}

.col-home-center.new {width: 809px;}
.col-center.new {margin-right: 4px;}
.col-center-right {width: 471px; float: right;}
.col-center-left {width: 335px; float: left;}

.col-center-left .col-home-side1 {width: 335px;}
.col-center-left .col-home-side1 .side-box > div {width: 335px;}
.col-center-left .col-home-side1 .side-box .side-box-top {background: url(side-normal-top.png) no-repeat bottom center;}
.col-center-left .col-home-side1 .side-box .side-box-middle {background: url(side-normal-middle.png) repeat-y bottom center;}
.col-center-left .col-home-side1 .side-box .side-box-bottom {background: url(side-normal-bottom.png) no-repeat bottom center;}

/*.col-home-side2.new {width: 261px;}
.col-home-side2.new .side-box > div {width: 261px;}
.col-home-side2.new > .side-box-top, .col-home-side2.new > .side-box-middle, .col-home-side2.new > .side-box-bottom {width: 261px;}
.col-home-side2.new .side-box .side-box-top, .col-home-side2.new > .side-box-top {background: url(/pub/photo/side-small-top.png) no-repeat bottom center;}
.col-home-side2.new .side-box .side-box-middle, .col-home-side2.new > .side-box-middle {background: url(/pub/photo/side-small-middle.png) repeat-y bottom center;}
.col-home-side2.new .side-box .side-box-bottom, .col-home-side2.new > .side-box-bottom {background: url(/pub/photo/side-small-bottom.png) no-repeat bottom center;}*/

.col-home-side2.new .side-box .side-box-middle > h2 {width: 305px !important; margin: 0 15px !important;}

#top-menu-2 > li.islast {
    height: 45px;
    position: relative;
    bottom: 12px;
    background: #5c0a28;
    word-wrap: break-word;
    width: 83px;
    line-height: 15px;
    text-align: center; 
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

#top-menu-2 > li.islast > a.islast {
    padding: 0;
	display: block;
	padding: 8px 0;
}

#top-menu-2 > li.islast > a.islast:hover {
    background: none;
}

.advertising {text-align: center;}
/*.advertising img {max-width: 100%; height: auto;}*/

#plugin-gallery-viewer-slideshow {text-align: center;}

/* Popup */

#popup {display: none; position: fixed; top: 0; left: 0; background: rgba(0, 0, 0, 0.5); z-index: 1000; width: 100%; height: 100%; }
#popup .popup-inner {position: fixed; top: 0; bottom: 0; left: 0; right: 0; margin: auto; width: 400px; height: 230px; background: #fff; text-align: center; padding: 20px 10px; font-size: initial; color: #000;}
_::-moz-svg-foreign-content, :root #popup .popup-inner .col-xs-6.img-responsive {max-width: 170px !important;}
_::-moz-svg-foreign-content, :root #popup .popup-inner .col-xs-6.img-responsive img {max-width: 170px !important;}
#popup .popup-inner .text {padding: 40px 0;}
#popup .popup-inner h2 {/*color: #000;*/}
#popup .popup-inner p {margin-bottom: 10px !important; color: #000;}
#popup .popup-inner p a {color: @color-primary-1@;}
#popup .popup-inner p a:hover {color: @color-secondary-2@; background: none;}
#popup .popup-inner p a.button:hover {background: @link-color-hover@;}
#popup .popup-inner .close-image {position: absolute; top: -10px; right: -10px;}
#popup .popup-inner .close-image img {width: 30px; cursor: pointer;}
#popup .popup-inner .popup-photo {width: 100px;}

/* content */
.content { padding: 0 7px; }
.content h1 { font-family: 'DroidSerifRegular'; font-size: 30px; color: black; font-weight: normal; margin-bottom: 10px;}
.content h2 {font-family: CalibriRegular,Arial; font-size: 18px; color: #5c0a28; font-weight: normal;  text-transform: uppercase; margin-bottom: 10px;}
.content h3 {font-family: CalibriRegular,Arial; font-size: 16px; color: #5c0a28; font-weight: normal; text-transform: uppercase; margin-bottom: 10px;}
.content h4 {font-family: CalibriRegular,Arial; font-size: 12px; color: #5c0a28; font-weight: normal; text-transform: uppercase; margin-bottom: 10px;}
.content h5 {font-family: CalibriRegular,Arial; font-size: 10px; color: black; font-weight: bold; margin-bottom: 10px;}
.content p, .content ul, .content ol { margin-bottom: 10px;}
.content ul { list-style-type: disc; margin-left: 10px;}
.content ol { margin-left: 10px;}
.content ul li, .content ol li { margin-left: 10px; }
.content .big-price { font-family: CalibriRegular; font-size: 48px; color: #5c0a28; height: 46px;}
.content .big-price-sub { font-family: CalibriRegular; font-size: 16px; color: black; text-transform: uppercase;}

#topstories-slideshow-nav-container {height: 30px; clear: both;}
#topstories-slideshow-nav-container a {height: 30px; background-color: #777; margin-right: 4px; width: 20px; height: 20px; color: #fff; font-size: 10px; padding: 2px 6px;}
#topstories-slideshow-nav-container a.activeSlide {background-color: #FFF; color: #777; border: 1px solid #777;margin-right: 4px; width: 20px; height: 20px; font-size: 10px; padding: 2px 6px;}
.commentsgrey {padding: 2px font-family: 'DroidSerifRegular'; font-size: 10px; text-transform: uppercase; background-color: #666; color: #FFF; width: 80px; text-align: center; float: right;}
.commentsgrey a {color: #FFF;}
.info-box { background-color: #DFD; border: #090; color: #090; padding: 10px; margin-bottom: 10px;}
.error-box { background-color: #FDD; border: #900; color: #900; padding: 10px; margin-bottom: 10px;}
.neutral-box { background-color: #eee; border: #555; color: #555; padding: 10px; margin-bottom: 10px;}

#template-input-FeaturedFoodStories {margin-top: 4px;}

.ruler-gray { height: 10px; background: url(bullet-gray.png) repeat-x center center; }
.ruler-white {height: 10px; background: url(bullet-white.png) repeat-x center center; margin-bottom: 5px; }

.side-box {}
.side-box .inner { padding: 7px 20px 10px 17px; }
.side-box h2 { font-family: 'DroidSerifRegular'; font-size: 20px; color: Black; text-transform: none; font-weight: normal;border-bottom: solid 1px black;}
.side-box h2 a { color: Black; }
.side-box h3 { font-size: 14px;}


.main-box { }
.main-box .inner { margin: 0; padding: 10px 30px 10px 20px; }
.main-box .innerslide { padding: 10px 30px 10px 20px;}
.main-box .slideshow {  background-color: white;} /* bg ensures slideshows on IE have white BG */
.main-box h2.title { font-family: 'DroidSerifRegular'; font-size: 20px; color: Black; text-transform: none; font-weight: normal;border-bottom: solid 1px black;}
.main-box h2.title a { color: Black; }
/*.main-box-middle > .inner { min-height: 440px; }*/

/* home boxes */
.col-home-side1 .side-box { margin-bottom: 3px;}
.col-home-side1 .side-box-top { width: 187px; height: 10px; background: url(side-extra-small-top.png) no-repeat bottom center;}
.col-home-side1 .side-box-middle { width: 187px; background: url(side-extra-small-middle.png) repeat-y top center;}
.col-home-side1 .side-box-bottom { width: 187px; height: 15px; background: url(side-extra-small-bottom.png) no-repeat top center;}
.col-home-side1 .side-box .inner { padding: 10px 15px 10px 14px; }

.col-home-center .main-box {margin-bottom: 3px;}
.col-home-center .main-box-top { width: 472px; height: 10px; background: url(main-small-top.png) no-repeat bottom center;}
.col-home-center .main-box-middle { width: 472px; background: url(main-small-middle.png) repeat-y top center;}
.col-home-center .main-box-bottom { width: 472px; height: 15px; background: url(main-small-bottom.png) no-repeat top center;}

.col-home-center .side-box {margin-bottom: 3px; }
.col-home-center .side-box-top { width: 233px; height: 10px; background: url(main-extra-small-top.png) no-repeat bottom center;}
.col-home-center .side-box-middle { width: 233px; background: url(main-extra-small-middle.png) repeat-y top center;}
.col-home-center .side-box-bottom { width: 233px; height: 15px; background: url(main-extra-small-bottom.png) no-repeat top center;}

.col-home-side2 .side-box {margin-bottom: 3px; background-color: #FFF;}
.col-home-side2 .side-box-top { width: 335px; height: 10px; background: url(side-normal-top.png) no-repeat bottom center;}
.col-home-side2 .side-box-middle { width: 335px; background: url(side-normal-middle.png) repeat-y top center;}
.col-home-side2 .side-box-bottom { width: 335px; height: 15px; background: url(side-normal-bottom.png) no-repeat top center;}

.equal-height { height: auto; }

/* sliding gallery box on home page */
#template-input-GalleryBar { margin-right: 3px; width: 464px; overflow: hidden; margin-left: 3px; border: solid 0px red;}
.innergallery {height: 230px; overflow: hidden;}
.jcarousel-container {overflow: hidden; width: 464px; }
.jcarousel-container li { width: 133px; text-align: center;}
.jcarousel-prev {position: absolute; top: 10px; left: 4px; background: url(galleryslide-left.png) no-repeat left center; width: 20px; height: 100px; cursor: pointer;}
.jcarousel-next {position: absolute; top: 10px; right: 4px; background: url(galleryslide-right.png) no-repeat right center; width: 20px; height: 100px; cursor: pointer;}
.jcarousel-item a {font-family: CalibriRegular,Arial; text-transform: uppercase;}
.jcarousel-clip {overflow: hidden; width: 420px; margin-left: 22px; border: solid 0px blue;}
.jcarousel-clip-horizontal {overflow: hidden; width: 420px; }
#gallerycarousel {height: 170px; overflow: hidden; font-size: 12px;} 
.galleryslide a{text-decoration: underline; cursor: auto; font-family: 'DroidSerifRegular'; font-size: 20px; color: black; text-transform: none; font-weight: normal; padding-left: 20px; width: 100%;}

.eventbox {font-weight: bold; font-size: 12px;}

/* columnist side box */
.columnistpicture img {border: 1px solid black;}
.columndate {font-style: italic; font-size: 11px; padding: 0px; margin: 0px;}
.inner h4.columntitles {font-size: 18px; font-weight: bold; padding: 0px; margin: 0px; width: 100%; min-height: 47px;}
.authorname a { color: Black; font-size: 11px; font-style:italic; }

/* Home Newsletter Form */
.table-input input {width: 100%; box-sizing: border-box;}

/* on this day box */
.onthisday {text-align: justify; font-size: 12px;}

/* normal boxes */
.col-main-large .main-box {margin-bottom: 3px;}
.col-main-large .main-box-top { width: 664px; height: 10px; background: url(main-large-top.png) no-repeat bottom center;}
.col-main-large .main-box-middle { width: 664px; background: url(main-large-middle.png) repeat-y top center;}
.col-main-large .main-box-bottom { width: 664px; height: 15px; background: url(main-large-bottom.png) no-repeat top center;}

.col-main-small .side-box {margin-bottom: 3px;}
.col-main-small .side-box-top { width: 335px; height: 10px; background: url(side-normal-top.png) no-repeat bottom center;}
.col-main-small .side-box-middle { width: 335px; background: url(side-normal-middle.png) repeat-y top center;}
.col-main-small .side-box-bottom { width: 335px; height: 15px; background: url(side-normal-bottom.png) no-repeat top center;}

/* forms */
.ui-form-textarea { font-family: Arial; width: 350px; }
.ui-form-text, input[type=textbox] { width: 350px;}
.ui-form-submit, input[type=submit] { padding: 0 10px; font-weight: bold; text-transform: capitalize;}
.ui-form-submit-img { margin-left: -5px; }
.ui-form-cell-label { width: 100px; }
.ui-form-checkbox-container { padding-left: 100px; }


/* article */
.highlight { background-color: yellow; }
.comment-container { background-color: #ddd; padding: 5px; }
.comment-container  .ruler { background: url(bullet-white.png) repeat-x center center; height: 6px; margin-bottom: 10px;}
.comment-box {}
.comment-box .inner { background-color: #f0f0f0; margin: 10px; padding: 5px; }
.comment-box  textarea{ font-family: Arial; font-size: 12px; width: 450px; height: 150px;}

.related-box {width: 115px;float: left; margin-right: 9px;}

/* Blog */
.blog-title a { color: black !important; font-size: 1.5em !important; text-transform: none !important;  }
.blog-date { color: #5c0a28 !important; font-weight: bold !important;}
.blog-excerpt {}
.blog-leave-comment a { color: #666 !important; }
.blog-comments-link { float: right !important; background-color: #484848 !important; padding: 0px 3px 0px 3px; }
.blog-comments-link a { color: #fff !important; text-transform: uppercase !important; }
.blog-pager {height: 30px; clear: both;}
.blog-pager .ui-pagination a {height: 30px; background-color: #777; margin-right: 4px; width: 20px; height: 20px; color: #fff; font-size: 10px; padding: 2px 6px; text-transform: uppercase;}
.blog-pager .ui-pagination .pager-active {background-color: #FFF; color: #777; border: 1px solid #777;margin-right: 4px; width: 20px; height: 20px; font-size: 10px; padding: 2px 6px;}

.blog-photo-box { width: 100%; margin-bottom: 30px !important; }
.blog-photo-box .caption { font-weight: bold !important; font-family: arial !important; font-size:11px !important; color: black !important; } 

/* gallery */
.gallery { margin-bottom: 10px; }
.gallery ul { list-style-type: none; }
.gallery a { text-decoration: none; }
.gallery a:hover { color: Black; }
.gallery .controls a { padding: 2px; }
.gallery .ss-controls {float: left; }
.gallery .nav-controls {float: right; margin-left: 10px; }
.gallery .navigation li { float: left; margin-right: 2px; margin-bottom: 2px;}
.gallery .navigation a { padding: 2px; }
.gallery .navigation span { padding: 2px; }
.gallery .download { display: none; }

/* calendar */
#calendar {}
#calendar caption {	padding-bottom: 5px; font-weight: bold; }
#calendar table { width: 100%; border-collapse: collapse; border-right: 1px solid #F5F2EF; }
#calendar thead th {padding: 5px 0;	text-align: center;border-top: 1px solid #F5F2EF;border-left: 1px solid #F5F2EF;background: #F5F2EF;}
#calendar tbody td {padding: 5px 0;	text-align: center;	border-top: 1px solid #F5F2EF;	border-left: 1px solid #F5F2EF;}
#calendar tfoot td {padding: 5px;}
#calendar td a:link, #calendar td a:visited, #calendar td a:hover, #calendar td a:active {color: #843031; font-weight: bold; text-decoration: underline;}
#calendar tfoot #next {	text-align: right;}
#calendar #today {	background: #E7F1E1;}

/* event search box */
#event-search { padding: 5px 10px; }
.ui-event-search-item { padding-left: 18px; }
.ui-event-search-all-region, .ui-event-search-all-category { padding-left: 0px; }
.ui-event-search-item label { padding-left: 5px; }
.ui-event-input-date-from,.ui-event-input-date-to { width: 80px; }

/* slideshow pager */
.slideshow-pager a img { border: solid 2px white; }
.slideshow-pager a.activeSlide img { border: solid 2px black; }

/* shopping cart */
textarea.ui-cart-subscription { font-family: Arial; width: 100%; height: 100px; }
.cart-link { text-transform: uppercase; font-size: 16px; color: #5c0a28;}
.cart-link:hover {text-decoration: none;}
.cart-items { width: 100%; }
.cart-items th { text-align: left; color: #555; font-size: 14px;  font-weight: normal; font-style: italic; padding-bottom: 10px; border-bottom: dashed 1px #777;}
.cart-items td.shipping {padding-top: 10px; border-top: dashed 1px #777;}
.cart-items td.total { color: #555; font-size: 14px;  font-weight: normal; font-style: italic; padding-top: 10px; border-top: dashed 1px #777;}
.cart-items td { padding: 5px 0; }
.cart-items input { width: 50px; }
.cart-shipping td, .cart-billing td, .cart-payment td { padding: 2px 5px; }
.ui-cart-readonly { color: #aaa; }
.ui-cart-delete { font-size: .8em; }
.checkout td.ui-label { width: 160px; }
.checkout button { padding: 5px; font-weight: bold;}
.ui-subscription { font-size: .8em; background-color: #ffffcc; padding: 10px; margin: 10px 0;}
